<span class="display_controls">
  <button class="display_close">x</button>
  <button class="display_left">&#60;</button>
  <button class="display_right">&#62;</button>
</span>
<img />
<video controls controlsList="nodownload">
  <source type="video/ogg">
  <source type="video/webm">
  <source type="video/mp4">
  Your browser does not support HTML5 video.
</video>

